header p.upper { background-image:url(rote_blume_header_up.jpg); }
header p.lower { background-image:url(rote_blume_header_dn.jpg); }

#TextFrame { background-image: url(rote_blume_text_frame.jpg); }
footer     { background-image: url(rote_blume_footer.jpg); }

#TextFrame a:link    { color : #505050; }
#TextFrame a:visited { color : #505050; }
#TextFrame a:focus   { color : gray;    }
#TextFrame a:hover   { color : gray;    }
#TextFrame a:active  { color : #505050; }

#TextFrame h2 {
    border: none;
    margin: 2.0em 20px 0.5em 15px;
}

#TextFrame h3.dsgvo 
    { margin: 1em 20px 0.5em 15px; }

#TextFrame h4 
    { margin: 0em 20px 0.5em 15px; }

#TextFrame h5 
    { margin: 1.0em 20px 0.5em 15px; }

#TextFrame p.dsgvo_addr {
    margin-bottom: 0em;
    margin-top: 0em;
}

#TextFrame p.dsgvo_addr_last
    { margin-top: 0em; }

#TextFrame li {
    text-align: justify;
    list-style-position: outside;
    margin-right: 3em;
}
